Subject: Rototillers

From: [email-masked] (Steve Offiler)
Date: Wed, 8 Mar 1995 13:33:16

Hello, all:

Please forgive me if this question has been answered out here before.  I know 
I've seen some rototiller info at various times in the past.  If there's a FAQ 
I'd appreciate being pointed to it.

My question is, which rototiller, front-tine or rear-tine?  My usage will be 
preparation of soil for a respectable size vegetable garden, possibly upwards 
of 1000 sq ft.  I have an old Farmall Cub with a breaking plow, which will 
cut and turn the sod very nicely.  With this in mind, I think I can get away 
with a smaller and less expensive front-tine tiller of maybe 4HP or so, 
hopefully to be purchased used for a low price.

Your inputs and comments are greatly appreciated.

Steve Offiler     [email-masked]